{% extends 'course/base_template.html' %}

{% block content1 %}
<header class="masthead" style="background:linear-gradient(141deg, #0fb8ad 0%, #1fc8db 51%, #2cb5e8 75%);">
<div class="container h-100 pt-5">
    <div class="row my-2">
        <div class="col-lg-8 order-lg-2">
            <ul class="nav nav-tabs">
                <li class="nav-item">
                    <a href="" data-target="#profile" data-toggle="tab" class="nav-link active">Profile</a>
                </li>
                <li class="nav-item">
                    <a href="{% url 'course:update_profile' %}" class="nav-link">Edit</a>
                </li>
            </ul>
            <div class="tab-content py-4">
                <div class="tab-pane active" id="profile">

                    <div class="row">
                        <div class="col-md-6">
                          <div class="card">
                            <div class="card-body">
                            <h5 class="card-title" style="color:black;">About</h5>
                            <p class="card-text" style="color:black;">
                              {% if user.profile.about == None %}
                                <p class="card-text" style="color:black;">Your profile still not complete, Please click this link for complete your <a href="{% url 'course:update_profile' %}">profile </a></p>
                              {% else %}
                                {{ user.profile.about }}
                              {% endif %}
                            </p>

                            <h5 class="card-title" style="color:black;">Hobbies</h5>
                            <p class="card-text" style="color:black;">
                              {% if user.profile.hobbies == None %}
                                <p class="card-text" style="color:black;">Your profile still not complete, Please click this link for complete your <a href="{% url 'course:update_profile' %}">profile </a></p>
                              {% else %}
                                {{ user.profile.hobbies }}
                              {% endif %}
                            </p>
                            <h5 class="card-title" style="color:black;">Birth Date</h5>
                            <p class="card-text" style="color:black;">
                              {% if user.profile.hobbies == None %}
                                <p class="card-text" style="color:black;">Your profile still not complete, Please click this link for complete your <a href="{% url 'course:update_profile' %}">profile </a></p>
                              {% else %}
                                {{ user.profile.birthdate }}
                              {% endif %}

                            </p>
                            <h5 class="card-title" style="color:black;">Email</h5>
                            <p class="card-text" style="color:black;">
                              {% if user.profile.email == None %}
                                <p class="card-text" style="color:black;">Your profile still not complete, Please click this link for complete your <a href="{% url 'course:update_profile' %}" class="card-link" style="color:blue;">profile </a></p>
                              {% else %}
                                {{ user.email }}
                              {% endif %}
                            </p>
                            <h5 class="card-title" style="color:black;">Member Since</h5>
                            <p class="card-text" style="color:black;">
                                {{ user.date_joined }}
                            </p>
                          </div>
                        </div>
                        </div>
                        <div class="col-md-6">
                          <table class="table table-sm table-hover table-striped">
                            <h5 class="mt-2"><span class="fa fa-clock-o ion-clock float-right"></span> Recent Activity</h5>
                              <tbody>
                                  <tr>
                                      <td>

                                      </td>
                                  </tr>

                              </tbody>
                          </table>
                        </div>
                        <div class="col-md-12">


                        </div>
                    </div>
                    <!--/row-->
                </div>


            </div>
        </div>
        <div class="col-lg-4 order-lg-1 text-center">
            <h5 class="mb-3">{{ user.first_name|title }} {{ user.last_name|title }}</h5>
            {% load avatar_tags %}
            {% avatar user  %}<br>
            <a href="{% url 'avatar_change' %}">Change your avatar</a>
            <label class="custom-file">
                <input type="file" id="file" class="custom-file-input">
                <span class="custom-file-control">Choose file</span>
            </label></em>
        </div>
    </div>
</div>
</div>
</header>
{% endblock %}
